Subject: Re: bug#40561: 27.0.90; Mail-related errors in docstrings and manuals

From: Eli Zaretskii <[email-masked]>
Date: Sun, 12 Apr 2020 21:51:17 +0300

> Date: Sun, 12 Apr 2020 21:34:13 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> > From: Jorge P. de Morais Neto <[email-masked]>
> > Cc: [email-masked], [email-masked]
> > Date: Sun, 12 Apr 2020 15:20:22 -0300
> > 
> > I have just updated Emacs to the latest emacs-27 commit, and, while you
> > fixed the description of `C-u C-x m', unfortunately you messed up the
> > behavior of plain `C-x m'.  According to my quick testing (via `emacs
> > -q`), a plain C-x m behaves as previously described in the manual.
> 
> Please elaborate: what previous description was correct that I messed
> up?

Ah, I see: message-mode behaves differently here from mail-mode (which
is what I'm using).  Sigh.  Should be fixed now.